// Função para obter a lista de telefones
module.exports = async function getPhoneList() {
    return [
      {
        marca: 'Apple',
        modelo: 'iPhone XR',
        valor: 1200,
        ano: 2019,
        tecnologia: 'iOS',
        capacidadeArmazenamento: '64GB',
      },
      {
        marca: 'Apple',
        modelo: 'iPhone 11',
        valor: 1600,
        ano: 2021,
        tecnologia: 'iOS',
        capacidadeArmazenamento: '128GB',
      },
      {
        marca: 'Samsung',
        modelo: 'S21',
        valor: 1800,
        ano: 2021,
        tecnologia: 'Android',
        capacidadeArmazenamento: '32GB',
      },
      {
        marca: 'Apple',
        modelo: 'iPhone 12',
        valor: 2300,
        ano: 2022,
        tecnologia: 'iOS',
        capacidadeArmazenamento: '256GB',
      },
      {
        marca: 'Samsung',
        modelo: 'Galaxy Note 20',
        valor: 1500,
        ano: 2020,
        tecnologia: 'Android',
        capacidadeArmazenamento: '128GB',
      },
      {
        marca: 'Motorola',
        modelo: 'Moto G Power',
        valor: 1100,
        ano: 2021,
        tecnologia: 'Android',
        capacidadeArmazenamento: '64GB',
      },
      {
        marca: 'Samsung',
        modelo: 'Galaxy S21 Ultra',
        valor: 2300,
        ano: 2021,
        tecnologia: 'Android',
        capacidadeArmazenamento: '256GB',
      },
      {
        marca: 'Apple',
        modelo: 'iPhone SE',
        valor: 1000,
        ano: 2020,
        tecnologia: 'iOS',
        capacidadeArmazenamento: '128GB',
      },
      {
        marca: 'Motorola',
        modelo: 'Moto G20',
        valor: 1200,
        ano: 2021,
        tecnologia: 'Android',
        capacidadeArmazenamento: '64GB',
      },
      {
        marca: 'Xiaomi',
        modelo: 'Redmi Note 10',
        valor: 1000,
        ano: 2022,
        tecnologia: 'Android',
        capacidadeArmazenamento: '128GB',
      },
      {
        marca: 'Huawei',
        modelo: 'P40',
        valor: 1400,
        ano: 2022,
        tecnologia: 'Android',
        capacidadeArmazenamento: '256GB',
      },
    ];
};
